Nuovi esami LPIC-1, LPIC-304 e Linux Essentials

Aggiornati gli esami LPI con le nuove versioni degli esami LPIC-1, LPIC-304 e Linux Essentials. Saranno anche aggiornati i codici esame su Pearson VUE.

Nel mese di febbraio usciranno le nuove versioni degli esami LPIC-1, LPIC-304 ed a marzo Linux Essentials. Per la prima volta e solo per un periodo limitato di tempo saranno disponibili sia la versione nuova che la vecchia.

Per un periodo di sei mesi sarà possibile sostenere i vecchi esami oppure scegliere i nuovi, abbiamo deciso di avere un periodo di sovrapposizione per dare la possibilità dare i propri esami a chi ha già studiato o sta finendo di studiare sui programmi non aggiornati.

Continuate a leggere per ottenere importanti informazioni sui nuovi esami, sulle date di date di rilascio, sui codici in uso su Pearson VUE ed un riepilogo delle principali variazioni.

LPI-Certificazioni-2015

Nuovi codici esame e date di rilascio

Se avete prenotato un esame LPI tramite Pearson VUE è probabile che abbiate già visto modificare il codice dei nostri esami LPIC-1 prima elencati come 117-101 e 117-102.
Proprio per facilitare la la semestrale sovrapposizione delle versioni abbiamo implementato Pearson VUE il sistema di denominazione per i nostri esami cartacei che contiene la versione.

Ecco uno schema esaustivo diviso per esame:

LPIC-1 Exam 101

  • Esame 101 Versione 3.5 valido fino al 30 agosto 2015 (codice precedente: 117-101) codice attuale: 101-350
  • Esame 101 Versione 4.0 disponibile dal 20 febbraio 2015 NUOVO ESAME con codice: 101-400

LPIC-1 Exam 102

  • Esame 102 Versione 3.5 valido fino al 30 agosto 2015 (codice precedente: 117-102) codice attuale: 102-350
  • Esame 102 Versione 4.0 disponibile dal 20 febbraio 2015 NUOVO ESAME con codice: 102-400

LPIC-3 Exam 304

  • Esame 304 Versione 1.5 valido fino al 30 agosto 2015 (codice precedente: 117-304) codice attuale: 304-150
  • Esame 304 Versione 2.0 disponibile dal 18 febbraio 2015 NUOVO ESAME con codice: 304-200

Linux Essentials

  • Esame LE Versione 1.0 valido fino al 29 settembre 2015 (codice precedente: 117-010) codice attuale: 010-100
  • Esame LE Versione 1.5 disponibile dal 9 marzo 2015 NUOVO ESAME con codice: 010-150

Tutti i codici promozionali esistenti, buoni sconto e buoni pre-pagati verranno aggiornati automaticamente. Le registrazioni esistenti realizzate con il vecchio codice rimangono valide ed utilizzabili.

Potrete vedere lo schema esami andando alla nostra pagina di destinazione a VUE http://www.pearsonvue.com/lpi/exams/.

Nota: LPIC-2, LPI-300, LPI-303 conserveranno i vecchi nomi 117-201, 117-202, 117-300 e 117-303 fino a che non saranno pubblicate le nuove versioni.

Riepilogo delle principali variazioni

Qui di seguito alcune degli argomenti aggiornati nelle nuove versioni dell’esame. Questa lista non è da intendersi come un elenco completo di tutti i cambiamenti nei nuovi esami. Per tutti i dettagli, si prega di seguire i link verso le pagine Wiki di LPI.org

LPIC-1
Ecco alcunipunti salienti delle nuove modifiche agli argomenti LPIC-1:

  • systemd (as an init replacement, logging and more)
  • lightDM
  • syslog-ng, rsyslog
  • some additional utilities

Wiki: LPIC-1 Version 4.0 Objectives e LPIC-1 Version 3.5 to 4.0 Summary of Changes

LPIC-304
Alcuni punti salienti delle nuove modifiche agli argomenti LPIC-304:

  • more emphasis on Virtualization over HA topics
  • libvirt and virsh
  • some coverage of OpenStack
  • update to HA technology versions

Wiki: LPIC-3 304 Version 2.0 Objectives

Linux Essentials
I punti salienti delle nuove modifiche agli argomenti Linux Essentials:

  • Apache, HTTPD, and NGINX have been added
  • weights of objective 2.1 (Command Line Basics) and objective 3.2 (Searching and Extracting Data from Files) have been adjusted
  • shebangs (#!) has been added
  • /boot, /proc, /dev, and /sys has been added
  • ip route show, ip addr show, host have been added
  • su, ls -a, /etc and /var have been added

Wiki: Linux Essentials Version 1.5 Objectives

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *